# WOKernel_SortedClientsFromIterator.hxx File Reference

`#include <WOKernel_SCMapOfSortedClientsFromIterator.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TColStd_StackOfInteger.hxx>`
`#include <GraphTools_ListOfSequenceOfInteger.hxx>`
`#include <GraphTools_ListIteratorOfListOfSequenceOfInteger.hxx>`
`#include <Handle_WOKernel_UnitGraph.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKernel_IndexedDataMapNodeOfSCMapOfSortedClientsFromIterator.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`